Bug 585541 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:61b11a56bf85a11334e078f925f...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-24 16:35 UTC by Kanak Kshetri
Modified: 2010-06-12 23:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-12 23:16:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.80 KB, text/plain)
2010-04-24 16:35 UTC, Kanak Kshetri
no flags Details

Description Kanak Kshetri 2010-04-24 16:35:16 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: 61b11a56bf85a11334e078f925fd353477a7828e
kernel: 2.6.33.2-57.fc13.x86_64
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Kanak Kshetri 2010-04-24 16:35:17 UTC
Created attachment 408846 [details]
File: backtrace

Comment 2 Boricua 2010-04-25 13:18:38 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open Firefox.
2.Whatch youtube videos.
3.Close Firefox.


Comment
-----
The bug alert always appears after closing what seems to be a normal Firefox session.

Comment 3 Chris Campbell 2010-06-12 23:12:44 UTC
Thread 1 (Thread 4857):
../../gdb/dwarf2read.c:3496: internal-error: add_to_method_list: Assertion `cu->method_index < cu->per_cu->num_methods' failed.
A problem internal to GDB has been detected,
further debugging may prove unreliable.
Quit this debugging session? (y or n) [answered Y; input not from terminal]
../../gdb/dwarf2read.c:3496: internal-error: add_to_method_list: Assertion `cu->method_index < cu->per_cu->num_methods' failed.
A problem internal to GDB has been detected,
further debugging may prove unreliable.
Create a core file of GDB? (y or n) [answered Y; input not from terminal]



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Chris Campbell 2010-06-12 23:16:59 UTC
Sorry, but this is an indication of a corrupted back-trace.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.